a {
	text-decoration: none;
	color: #a31418;
}

a:hover {
	text-decoration: underline;
}

h1,h2,h3,h4,h5,h6 {
	color: #454545;
	line-height: 1.5em;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 100;
	font-family: "Arial Black", Gadget, sans-serif;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	color: #6a6a6a;
	text-decoration: none;
}

h1 a:hover {
	color: #454545;
	text-decoration: none;
}

h1 {
	font-size: 30px;
	color: #a31418;
	font-family: "Arial Black", Gadget, sans-serif;
	text-shadow: 0 0 1px #000;
	text-transform: uppercase;
}

h2 {
	font-size: 21px;
	margin-bottom: 13px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 17px;
	font-weight: bold;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 15px;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #a31418;
	margin: 0;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 0;
}

.hr {
	height: 1px;
	background-image: url(../images/hr.gif);
	background-repeat: repeat-x;
	background-color: transparent;
	background-position: top;
	border-top: 0px;
	margin: 0px;
}

p {
	margin-bottom: 15px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

ol {
	margin-left: 35px;
}

ul{
	margin-left:30px;	
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

.alignleft {
	float: left;
	margin-right: 10px;
}

.alignright {
	float: right;
	margin-left: 10px;
}

.relative {
	position: relative;
}
